[arch-commits] Commit in epiphany/trunk (PKGBUILD)

Jan Steffens heftig at archlinux.org
Wed Mar 20 19:34:15 UTC 2019


    Date: Wednesday, March 20, 2019 @ 19:34:14
  Author: heftig
Revision: 348768

3.32.1-1

Modified:
  epiphany/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-03-20 19:30:54 UTC (rev 348767)
+++ PKGBUILD	2019-03-20 19:34:14 UTC (rev 348768)
@@ -2,18 +2,18 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=epiphany
-pkgver=3.32.0
+pkgver=3.32.1
 pkgrel=1
 pkgdesc="A GNOME web browser based on the WebKit rendering engine"
 url="https://wiki.gnome.org/Apps/Web"
 arch=(x86_64)
 license=(GPL)
-depends=(webkit2gtk gcr icu libdazzle)
+depends=(webkit2gtk gcr icu libdazzle libhandy)
 makedepends=(docbook-xml startup-notification lsb-release gobject-introspection yelp-tools
              appstream-glib git meson)
 checkdepends=(xorg-server-xvfb)
 groups=(gnome)
-_commit=58a07890fc754bc5db0fe146088c26eed7b06599  # tags/3.32.0^0
+_commit=b2f3cbff9c469f3a2872bc8725d68cea63848e72  # tags/3.32.1^0
 source=("git+https://gitlab.gnome.org/GNOME/epiphany.git#commit=$_commit")
 sha256sums=('SKIP')
 
@@ -34,7 +34,7 @@
 
 check() {
   # ERROR:../epiphany/tests/ephy-web-app-utils-test.c:109:test_web_app_lifetime: assertion failed (g_list_length (apps) == 1): (0 == 1)
-  xvfb-run meson test -C build || :
+  xvfb-run meson test -C build --print-errorlogs || :
 }
 
 package() {


More information about the arch-commits mailing list